## oem-stella.cmit-dorami-meta 20.04~ubuntu1

=== debian/changelog ===
oem-stella.cmit-dorami-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Dorami. (LP: #1961071)

 -- Andy Chi <andy.chi@canonical.com>  Fri, 25 Feb 2022 18:18:11 +0800
