=== debian/control ===
Source: oem-stella.cmit-dorami-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b cmit.dorami-focal-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/cmit.dorami-focal-ubuntu

Package: oem-stella.cmit-dorami-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for HP ProBook 440/450 G9 Notebook PC
 This is a metapackage for HP PCs:
  * HP ProBook 440 14 inch G9 Notebook PC
  * HP ProBook 450 15.6 inch G9 Notebook PC
 It installs packages needed to support this hardware fully.
