## oem-stella.cmit-dorami-meta 20.04ubuntu3

=== debian/changelog ===
oem-stella.cmit-dorami-meta (20.04ubuntu3) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 04:50:50 +0000

oem-stella.cmit-dorami-meta (20.04ubuntu2) focal; urgency=medium

  * Add post-rts IDs (LP: #1981002 and LP: #1981006)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Fri, 26 Aug 2022 04:30:55 +0000

oem-stella.cmit-dorami-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Dorami. (LP: #1962112)

 -- Andy Chi <andy.chi@canonical.com>  Fri, 25 Feb 2022 18:18:11 +0800
