## oem-stella.cmit-dorami-meta 20.04ubuntu5

=== debian/changelog ===
oem-stella.cmit-dorami-meta (20.04ubuntu5) focal; urgency=medium

  * Update description.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Wed, 19 Jul 2023 16:28:36 +0800

oem-stella.cmit-dorami-meta (20.04ubuntu4) focal; urgency=medium

  * Update the market name for linux-generic-hwe-20.04.

 -- Andy Chi <andy.chi@canonical.com>  Tue, 28 Mar 2023 19:00:49 +0800
