=== debian/control ===
--- 
+++ 
@@ -12,13 +12,17 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-stella.cmit-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for Stella Cmit Dorami platform
- This is a metapackage for Stella Cmit Dorami platform. It installs
+Description: hardware support for HP ProBook 440/450 G9 Notebook PC
+ This is a metapackage for HP PCs:
+  * HP ProBook 440 14 inch G9 Notebook PC
+  * HP ProBook 450 15.6 inch G9 Notebook PC
  packages needed to support this hardware fully.
 
 Package: oem-stella.cmit-factory-dorami-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-stella.cmit-factory-meta, stella-hp-wallpaper-pinwheel
-Description: hardware support for Stella Cmit Dorami platform (factory)
- This is a factory metapackage for Stella Cmit Dorami platform.
+Description: hardware support for HP ProBook 440/450 G9 Notebook PC (factoy)
+ This is a factory metapackage for HP PCs:
+  * HP ProBook 440 14 inch G9 Notebook PC
+  * HP ProBook 450 15.6 inch G9 Notebook PC
  It installs packages needed to support this hardware fully. (factory)
